Bug 192931 - HWCERT: Sahara DT7523-520-9B
HWCERT: Sahara DT7523-520-9B
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Sahara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 06:27 EDT by kevin
Modified: 2007-08-22 21:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 05:03:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log file (1.36 MB, application/octet-stream)
2006-05-29 05:35 EDT, kevin
no flags Details
Logs (1.38 MB, application/octet-stream)
2006-05-29 05:39 EDT, kevin
no flags Details
logs (11.42 KB, application/octet-stream)
2006-05-29 05:45 EDT, kevin
no flags Details
logs (22.96 KB, application/octet-stream)
2006-05-29 05:46 EDT, kevin
no flags Details

  None (edit)
Description kevin 2006-05-24 06:27:56 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           UnknownMake
Model:          DT7523-520-9B
Vendor:         
Category:       Desktop/Workstation
Reporter:       kevin@sahara.co.za
Kernel Version: kernel-smp-2.6.9-34.EL

File Uploaded:
rhr2-UnknownMake-DT7523_520_9B-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/eaccfbd680c62a5ca842fb3edb7429ce/rhr2-UnknownMake-DT7523_520_9B-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
2   PASSED   USB
    PASSED   INFO
    FAILED   AUDIO
    PASSED   VIDEO
    FAILED   FLOPPY
    PASSED   CDROM
3   PASSED   INFO
    PASSED   AUDIO
6   PASSED   INFO
    PASSED   FLOPPY
Comment 1 kevin 2006-05-24 06:31:42 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-34.EL

File Uploaded:
rhr2-DT7523_520_9B-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0c4b682ac580f9ec6174affd4d93e239/rhr2-DT7523_520_9B-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    FAILED   AUDIO
    PASSED   VIDEO
    PASSED   FLOPPY
    FAILED   CDROM
1   PASSED   INFO
    FAILED   AUDIO
    FAILED   CDROM
2   PASSED   INFO
    FAILED   AUDIO
    PASSED   CDROM
Comment 2 kevin 2006-05-24 09:54:57 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-34.EL

File Uploaded:
rhr2-DT7523_520_9B-Nahant_Update_3_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/343de195a40882a284642b0e588e4772/rhr2-DT7523_520_9B-Nahant_Update_3_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO
    FAILED   CDROM
Comment 3 kevin 2006-05-24 10:03:08 EDT
These RPM's are supposed to contain passing runs for:
NETWORK2
MEMORY2
STORAGE2
CORE2

But the results are not displaying, I've re-run the tests, re-packaged, and 
submitted, but they are still not showing as PASSED nor are they showing as 
FAILED,

Please advise
Comment 4 kevin 2006-05-25 04:21:32 EDT
I've run it again, verified that STORAGE2 passed and tried to submit, but 
again its not showing up when i try submit the rpm?? its not even showing as 
failed..  and its definately the right RPM
Comment 5 kevin 2006-05-29 05:35:38 EDT
Created attachment 130180 [details]
Log file
Comment 6 kevin 2006-05-29 05:39:27 EDT
Created attachment 130181 [details]
Logs
Comment 7 kevin 2006-05-29 05:45:34 EDT
Created attachment 130182 [details]
logs
Comment 8 kevin 2006-05-29 05:46:02 EDT
Created attachment 130183 [details]
logs
Comment 10 S. Lele 2006-07-11 04:53:58 EDT
Please provide product specifications so that this request can be reviewed. 

Files attached in comment#5 to comment#8 could not be uploaded, hence need to
run those remaining tests again and upload the test results.
Comment 11 S. Lele 2006-07-24 06:17:11 EDT
Please provide product specifications so that this request can be reviewed. 

Files attached in comment#5 to comment#8 could not be uploaded, hence need to
run those remaining tests again and upload the test results.

Comment 12 S. Lele 2006-07-26 07:09:38 EDT
Please action as per comment#11.
Comment 13 S. Lele 2006-07-31 08:35:20 EDT
Please action as per comment#11. If no action is taken on or before 31st August
2006, this request will be closed after 31st August 2006 as it will be one month
old without any action. This request can be reopened if needed. If you have any
queries, please feel free to ask.
Comment 14 S. Lele 2006-09-14 05:02:59 EDT
This request will now be closed as their was no action for more than a month as
per comment#13. This request can be reopened if needed.

Note You need to log in before you can comment on or make changes to this bug.